<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionSpawnLocation Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/dc8/a07162.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-static-methods">Static Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionSpawnLocation Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:ad332f9e96943074b78b51c365ac4d052"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#ad332f9e96943074b78b51c365ac4d052">ExpansionSpawnLocation</a> (<a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> <a class="el" href="../../dc/d0c/a01532.html#ac884e55f04581066557cb0154a82a44a">name</a>, array&lt; vector &gt; positions, bool isTerritory=false)</td></tr>
<tr class="separator:ad332f9e96943074b78b51c365ac4d052"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83bb54a0f7d79e5a0e42ec666ab46db0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#a83bb54a0f7d79e5a0e42ec666ab46db0">~ExpansionSpawnLocation</a> ()</td></tr>
<tr class="separator:a83bb54a0f7d79e5a0e42ec666ab46db0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af71ba83fdd1350ee9cc883cef0e25184"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#af71ba83fdd1350ee9cc883cef0e25184">SetIsTerritory</a> (bool state)</td></tr>
<tr class="separator:af71ba83fdd1350ee9cc883cef0e25184"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a30a12bcdb92d34c87a256d79602a850f"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#a30a12bcdb92d34c87a256d79602a850f">IsTerritory</a> ()</td></tr>
<tr class="separator:a30a12bcdb92d34c87a256d79602a850f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8dbd913aa3c723ead6be7ea6995f4b2d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#a8dbd913aa3c723ead6be7ea6995f4b2d">SetUseCooldown</a> (bool state)</td></tr>
<tr class="separator:a8dbd913aa3c723ead6be7ea6995f4b2d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac271defc9f33f12d86492367c87881d"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#aac271defc9f33f12d86492367c87881d">UseCooldown</a> ()</td></tr>
<tr class="separator:aac271defc9f33f12d86492367c87881d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-methods" name="pri-static-methods"></a>
Static Private Member Functions</h2></td></tr>
<tr class="memitem:a1ec62cfb38f6a5c3b7c93872b8fe25b3"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d9/dc8/a07162.html">ExpansionSpawnLocation</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#a1ec62cfb38f6a5c3b7c93872b8fe25b3">Copy</a> (<a class="el" href="../../d9/dc8/a07162.html">ExpansionSpawnLocation</a> src)</td></tr>
<tr class="separator:a1ec62cfb38f6a5c3b7c93872b8fe25b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a984012ec9d7f92a788bc700f1834bab5"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#a984012ec9d7f92a788bc700f1834bab5">Name</a></td></tr>
<tr class="separator:a984012ec9d7f92a788bc700f1834bab5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b46d22c72506a8212de210728deae0f"><td class="memItemLeft" align="right" valign="top">ref array&lt; vector &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#a9b46d22c72506a8212de210728deae0f">Positions</a></td></tr>
<tr class="separator:a9b46d22c72506a8212de210728deae0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeb0e3d551dd73785553e08668e1578ff"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#aeb0e3d551dd73785553e08668e1578ff">UseCooldown</a></td></tr>
<tr class="separator:aeb0e3d551dd73785553e08668e1578ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af1e3280d4b3eee74e1d4e15980264372"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc8/a07162.html#af1e3280d4b3eee74e1d4e15980264372">IsTerritory</a></td></tr>
<tr class="separator:af1e3280d4b3eee74e1d4e15980264372"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p ><a class="el" href="../../d4/d9d/a02681.html">ExpansionSpawnLocation.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00013">13</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="ad332f9e96943074b78b51c365ac4d052" name="ad332f9e96943074b78b51c365ac4d052"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad332f9e96943074b78b51c365ac4d052">&#9670;&#160;</a></span>ExpansionSpawnLocation()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionSpawnLocation::ExpansionSpawnLocation </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>name</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">array&lt; vector &gt;&#160;</td>
          <td class="paramname"><em>positions</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">bool&#160;</td>
          <td class="paramname"><em>isTerritory</em> = <code>false</code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00022">22</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="a83bb54a0f7d79e5a0e42ec666ab46db0" name="a83bb54a0f7d79e5a0e42ec666ab46db0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a83bb54a0f7d79e5a0e42ec666ab46db0">&#9670;&#160;</a></span>~ExpansionSpawnLocation()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionSpawnLocation::~ExpansionSpawnLocation </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00037">37</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a1ec62cfb38f6a5c3b7c93872b8fe25b3" name="a1ec62cfb38f6a5c3b7c93872b8fe25b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ec62cfb38f6a5c3b7c93872b8fe25b3">&#9670;&#160;</a></span>Copy()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../d9/dc8/a07162.html">ExpansionSpawnLocation</a> ExpansionSpawnLocation::Copy </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/dc8/a07162.html">ExpansionSpawnLocation</a>&#160;</td>
          <td class="paramname"><em>src</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00042">42</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="a30a12bcdb92d34c87a256d79602a850f" name="a30a12bcdb92d34c87a256d79602a850f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a30a12bcdb92d34c87a256d79602a850f">&#9670;&#160;</a></span>IsTerritory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionSpawnLocation::IsTerritory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00053">53</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="af71ba83fdd1350ee9cc883cef0e25184" name="af71ba83fdd1350ee9cc883cef0e25184"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af71ba83fdd1350ee9cc883cef0e25184">&#9670;&#160;</a></span>SetIsTerritory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionSpawnLocation::SetIsTerritory </td>
          <td>(</td>
          <td class="paramtype">bool&#160;</td>
          <td class="paramname"><em>state</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00048">48</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="a8dbd913aa3c723ead6be7ea6995f4b2d" name="a8dbd913aa3c723ead6be7ea6995f4b2d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8dbd913aa3c723ead6be7ea6995f4b2d">&#9670;&#160;</a></span>SetUseCooldown()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionSpawnLocation::SetUseCooldown </td>
          <td>(</td>
          <td class="paramtype">bool&#160;</td>
          <td class="paramname"><em>state</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00058">58</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="aac271defc9f33f12d86492367c87881d" name="aac271defc9f33f12d86492367c87881d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac271defc9f33f12d86492367c87881d">&#9670;&#160;</a></span>UseCooldown()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionSpawnLocation::UseCooldown </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00063">63</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="af1e3280d4b3eee74e1d4e15980264372" name="af1e3280d4b3eee74e1d4e15980264372"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af1e3280d4b3eee74e1d4e15980264372">&#9670;&#160;</a></span>IsTerritory</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionSpawnLocation::IsTerritory</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00020">20</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="a984012ec9d7f92a788bc700f1834bab5" name="a984012ec9d7f92a788bc700f1834bab5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a984012ec9d7f92a788bc700f1834bab5">&#9670;&#160;</a></span>Name</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionSpawnLocation::Name</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00015">15</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="a9b46d22c72506a8212de210728deae0f" name="a9b46d22c72506a8212de210728deae0f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b46d22c72506a8212de210728deae0f">&#9670;&#160;</a></span>Positions</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref array&lt; vector &gt; ExpansionSpawnLocation::Positions</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00016">16</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<a id="aeb0e3d551dd73785553e08668e1578ff" name="aeb0e3d551dd73785553e08668e1578ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb0e3d551dd73785553e08668e1578ff">&#9670;&#160;</a></span>UseCooldown</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionSpawnLocation::UseCooldown</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d9d/a02681_source.html#l00017">17</a> of file <a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/SpawnSelection/Scripts/3_game/dayzexpansion_spawnselection/settings/spawning/<a class="el" href="../../d4/d9d/a02681_source.html">expansionspawnlocation.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d9/dc8/a07162.html">ExpansionSpawnLocation</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
